
public interface Interface56 {

   int anInt3 = 2;
   int anInt4 = 0;
   int anInt5 = 1;
   int anInt6 = 3;
   int anInt7 = 1;
   int anInt8 = 2;
   int anInt9 = 4;


   int method94();

   char method291(byte var1);

   long method41();

   long method292(int var1);

   int method293(int var1);

   int method37();

   char method294();

   int method87(int var1);

   long method157();

   char method295();

   long method296();

   long method297();

   int method99(int var1);

   int method92();

   int method40();

   int method298();

   int method299();
}
